<?php

/*
 * @name           JMY CORE
 * @link           https://jmy.su/
 * @copyright      Copyright (C) 2012-2021 JMY LTD
 * @license        LICENSE.txt (see attached file)
 * @version        VERSION.txt (see attached file)
 * @author         Orlov Alexsey
 */
require_once($_SERVER['DOCUMENT_ROOT'] . '/define.php');
if (!defined('ACCESS')) {
	header('Location: /');
	exit;
}
require ROOT . 'usr/plugins/tinymce/plugins/emoticons/emo_fun.php';
choice_emoticons('animals');